SpeedShoesTempoChange=True
Name=Motobug in Sonic Mania
Author=PaisanoJay
Version=Full Release v1
Description=A tribute to the late PolygonJim and his romhack of Motobug in Sonic 1
DLLFile=StandingJump.dll
